=== debian/control ===
Source: jolicloud-webapp-blobn
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blobn
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.blobn.com/
Description: Jolicloud web application for Blobn
 The Blobn web site running in a simple Jolicloud window.
